<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tuoheng.admin.mapper.QuestionHandleMapper">

    <select id="getList" resultType="com.tuoheng.admin.entity.vo.QuestionHandleVO">
        SELECT
            qh.handler_user AS handlerUser,
            qh.handler_image AS handlerImage,
            qh.handler_result AS handlerResult,
            qh.handler_time AS handlerTime,
            u.realname AS handlerUserName
        FROM th_question_handle qh
                 LEFT JOIN sys_user u ON qh.handler_user = u.id
        WHERE qh.question_id = #{questionId}
    </select>

</mapper>